<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_SoldierAndDevil_flk/datastream/MP3/PKZ_196X_SoldierAndDevil_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:32.016+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.09');"><img class="media" title="00:00:00.01 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T0"></a><a name="T1"></a><a name="T0"></a><a name="T1"></a><a name="T2"></a><a name="T1"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a><a name="T0"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.012-2.2133101352059534">Kuza soldat ibi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('2.11');"><img class="media" title="00:00:02.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T4"></a><a name="T5"></a><a name="T4"></a><a name="T4"></a><a name="T5"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a><a name="T3"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="2.2133101352059534-4.547">I eneidəne šobi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('4.45');"><img class="media" title="00:00:04.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T6"></a><a name="T7"></a><a name="T8"></a><a name="T7"></a><a name="T7"></a><a name="T8"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a><a name="T6"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="4.547-7.913250393040561"><span class="non-verbal">(</span>Da<span class="non-verbal">)</span> kuza nuga<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.81');"><img class="media" title="00:00:07.91 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T10"></a><a name="T11"></a><a name="T12"></a><a name="T13"></a><a name="T14"></a><a name="T15"></a><a name="T9"></a><a name="T14"></a><a name="T9"></a><a name="T12"></a><a name="T10"></a><a name="T11"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a><a name="T9"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.913250393040561-12.038"><span class="non-verbal">"</span>Eneidəne xotʼ bɨ šobi măna maːndə kanzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('11.94');"><img class="media" title="00:00:12.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T18"></a><a name="T19"></a><a name="T16"></a><a name="T17"></a><a name="T18"></a><a name="T19"></a><a name="T20"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a><a name="T16"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="12.038-14.587">Eneidəne šobi:<span class="non-verbal">"</span> Tăn măna kăštəbiam<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('14.49');"><img class="media" title="00:00:14.59 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a><a name="T21"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="14.587-16.326495545540297"><span class="non-verbal">"</span>Kăštəbiam<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.23');"><img class="media" title="00:00:16.33 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T22"></a><a name="T22"></a><a name="T23"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T22"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T25"></a><a name="T26"></a><a name="T24"></a><a name="T26"></a><a name="T26"></a><a name="T22"></a><a name="T22"></a><a name="T22"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="16.326495545540297-20.078"><span class="non-verbal">"</span>Nu<span class="non-verbal">,</span> <span class="non-verbal">(</span>mĭ-<span class="non-verbal">)</span> mĭʔ măna <span class="non-verbal">(</span>dušal<span class="non-verbal">)</span><span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.98');"><img class="media" title="00:00:20.08 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a><a name="T27"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="20.078-21.162"><span class="non-verbal">"</span>Mĭlim<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('21.06');"><img class="media" title="00:00:21.16 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T28"></a><a name="T29"></a><a name="T30"></a><a name="T29"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a><a name="T28"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="21.162-23.04">Štobɨ maːndə kanzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('22.94');"><img class="media" title="00:00:23.04 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T32"></a><a name="T31"></a><a name="T32"></a><a name="T32"></a><a name="T32"></a><a name="T31"></a><a name="T31"></a><a name="T31"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="23.04-24.46641022953569"><span class="non-verbal">"</span>Nu<span class="non-verbal">,</span> kanaʔ<span class="non-verbal">!</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.37');"><img class="media" title="00:00:24.47 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T33"></a><a name="T33"></a><a name="T34"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T33"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T33"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T33"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T33"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T33"></a><a name="T35"></a><a name="T36"></a><a name="T37"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T41"></a><a name="T42"></a><a name="T43"></a><a name="T35"></a><a name="T36"></a><a name="T38"></a><a name="T39"></a><a name="T40"></a><a name="T36"></a><a name="T38"></a><a name="T42"></a><a name="T37"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a><a name="T33"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="24.46641022953569-32.431">Onʼiʔ <span class="non-verbal">(</span>gö-<span class="non-verbal">)</span> kö amnoʔ<span class="non-verbal">,</span> a măn dĭn tăn dăreʔaʔ molam nuzittə<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('32.33');"><img class="media" title="00:00:32.43 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T46"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T44"></a><a name="T45"></a><a name="T47"></a><a name="T48"></a><a name="T49"></a><a name="T50"></a><a name="T51"></a><a name="T52"></a><a name="T53"></a><a name="T54"></a><a name="T55"></a><a name="T44"></a><a name="T45"></a><a name="T48"></a><a name="T50"></a><a name="T52"></a><a name="T55"></a><a name="T45"></a><a name="T49"></a><a name="T50"></a><a name="T52"></a><a name="T54"></a><a name="T55"></a><a name="T47"></a><a name="T51"></a><a name="T52"></a><a name="T44"></a><a name="T44"></a><a name="T44"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="32.431-40.985">Dĭgəttə dĭ <span class="non-verbal">(</span>nu-<span class="non-verbal">)</span> selɨj kö nubi<span class="non-verbal">,</span> nubi<span class="non-verbal">,</span> a rʼemniʔi kros-nakres ej ellie<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.88');"><img class="media" title="00:00:40.99 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T59"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T57"></a><a name="T58"></a><a name="T56"></a><a name="T58"></a><a name="T56"></a><a name="T58"></a><a name="T57"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a><a name="T56"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="40.985-44.185">Dĭm i münörlüʔpiʔi fsʼakə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.08');"><img class="media" title="00:00:44.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T60"></a><a name="T61"></a><a name="T62"></a><a name="T63"></a><a name="T64"></a><a name="T65"></a><a name="T64"></a><a name="T61"></a><a name="T64"></a><a name="T61"></a><a name="T62"></a><a name="T60"></a><a name="T60"></a><a name="T60"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.185-48.545"><span class="non-verbal">"</span>Girgit jakšə<span class="non-verbal">,</span> a ĭmbi abi dăre<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('48.44');"><img class="media" title="00:00:48.55 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T86"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T86"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T86"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T86"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T86"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T86"></a><a name="T66"></a><a name="T67"></a><a name="T68"></a><a name="T69"></a><a name="T86"></a><a name="T66"></a><a name="T68"></a><a name="T68"></a><a name="T69"></a><a name="T86"></a><a name="T66"></a><a name="T66"></a><a name="T66"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="48.545-52.258">Dĭgəttə dĭ kö kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('52.16');"><img class="media" title="00:00:52.26 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T70"></a><a name="T70"></a><a name="T71"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T72"></a><a name="T73"></a><a name="T74"></a><a name="T70"></a><a name="T74"></a><a name="T72"></a><a name="T74"></a><a name="T70"></a><a name="T70"></a><a name="T70"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="52.258-55.48608510638298">Dĭgəttə <span class="non-verbal">(</span>šo-<span class="non-verbal">)</span> šobi dĭ kuza<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('55.39');"><img class="media" title="00:00:55.49 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T75"></a><a name="T76"></a><a name="T77"></a><a name="T78"></a><a name="T79"></a><a name="T76"></a><a name="T78"></a><a name="T76"></a><a name="T78"></a><a name="T79"></a><a name="T77"></a><a name="T78"></a><a name="T75"></a><a name="T75"></a><a name="T75"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="55.48608510638298-59.682">Dĭ eneidəne i dušabə <span class="non-verbal">(</span>nöməlluʔpi<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('59.58');"><img class="media" title="00:00:59.68 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T80"></a><a name="T81"></a><a name="T82"></a><a name="T83"></a><a name="T81"></a><a name="T83"></a><a name="T81"></a><a name="T83"></a><a name="T80"></a><a name="T82"></a><a name="T80"></a><a name="T80"></a><a name="T80"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="59.682-62.18">Bar baʔluʔpi i nuʔməluʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.08');"><img class="media" title="00:01:02.18 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a><a name="T84"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="62.18-63.606">Kabarləj<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>